Bug 51584 - Multi-owned files
Summary: Multi-owned files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 18:50 UTC by Peter Bowen
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 07:48:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 18:50:22 UTC
both tetex-fonts and tetex-latex own the following files.  Only tetex-fonts
 should own them.

/usr/share/texmf/fonts/tfm/adobe/pslatex/pcrr7tn.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/adobe/pslatex/pcrr8rn.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/adobe/pslatex/pcrr8tn.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasy10.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasy5.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasy6.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasy7.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasy8.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasy9.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lasyb10.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lcircle10.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lcirclew10.tfm (only
['tetex-fonts'] should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lcmss8.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lcmssb8.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/lcmssi8.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/line10.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/tfm/public/latex/linew10.tfm (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/vf/adobe/pslatex/pcrr7tn.vf (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)
/usr/share/texmf/fonts/vf/adobe/pslatex/pcrr8tn.vf (only ['tetex-fonts']
should own it, but ['tetex-latex'] also does)

Comment 1 Peter Bowen 2001-09-01 20:37:55 UTC
This is still present in RC2

Comment 2 Tim Waugh 2001-10-04 07:48:36 UTC
Fixed in tetex-1.0.7-32.



Note You need to log in before you can comment on or make changes to this bug.